.footer{width: 100%; background: #100f0f; font-family:'Noto Sans KR'; word-break:keep-all;}
.footer.on{opacity: 0; pointer-events: none;}
.footer .footer_wrap{padding: 72px 0;}

.footer_left{float: left;}
.footer_left>ul>li{}
.footer_left_top{}

.footer_left>ul>li>ul{}
.footer_left_top>ul>li{cursor: pointer; display: inline-block; margin: 0 20px; position: relative; opacity: 0.5; font-weight: 300;} 
.footer_left_top>ul>li:hover{opacity: 1;}
.footer_left_top>ul>li:after{content:""; position: absolute; background: rgba(255,255,255,0.5); width: 1px; height: 10px; right: -23px; top: 9px;}
.footer_left_top>ul>li:first-child{margin-left: 0;}
.footer_left_top>ul>li:last-child:after{display: none;}
.footer_left_cetner{font-size: 14px; margin: 50px 0;}
.footer_left_cetner ul{ flex-direction: column;}
.footer_left_cetner ul li{display: flex; margin-bottom: 5px;}
.footer_left_cetner ul li h2{margin-right: 10px; font-weight: 500; opacity: 0.85; }
.footer_left_cetner ul li h2 strong{color: #ec3a3d; }
.footer_left_cetner ul li p{font-size: 13px; opacity: 0.6; font-weight: lighter;}

.footer_left_bottom{opacity: 0.5; }
.footer_left_bottom p{font-weight: 200; font-family: 'Cormorant Garamond', serif;}

.footer_right{float: right;}
.footer_right ul{width: 300px; font-size: 0;}
.footer_right ul li{cursor: pointer; display: inline-block; width: 33.3333%; padding: 10px 20px;}
.footer_right ul li:nth-child(2){padding: 5px;}
.footer_right ul li:nth-child(3){padding: 5px;}
.footer_logo{padding-bottom: 65%;}
.footer_logo.lo1{background: url(../img/footer_logo1.png)no-repeat center center; background-size: contain;}
.footer_logo.lo2{background: url(../img/footer_logo2.png)no-repeat center 24px; background-size: contain;}
.footer_logo.lo3{background: url(../img/footer_logo3.png)no-repeat center 10px; background-size: contain;}

.admin{cursor: pointer; position: absolute; width: 20px; opacity: 0.2; right: 30px; bottom: 30px;} 

/* ********************************************* *
 * 1600px
 * ********************************************* */
 @media screen and (max-width: 1660px){
   
   
    
}

/* ********************************************* *
* 1400px
* ********************************************* */
@media screen and (max-width: 1400px){

 
}

/* ********************************************* *
* 1200px
* ********************************************* */
@media screen and (max-width: 1200px){

  
}

/* ********************************************* *
* 1024px
* ********************************************* */
@media screen and (max-width: 1024px){

  
}


/* ********************************************* *
* 960px
* ********************************************* */
@media screen and (max-width: 960px){

    .footer .footer_wrap{padding: 52px 0;}
    .footer_left_cetner{margin: 40px 0;}
   
}


/* ********************************************* *
* 768px
* ********************************************* */
@media screen and (min-width: 769px){
 

 
}
@media screen and (max-width: 768px){
    .footer_right{float: left; margin-top: 20px;}


}


/* ********************************************* *
* 640px
* ********************************************* */
@media screen and (max-width: 640px){

    .footer .footer_wrap{padding: 42px 0;}
    .footer_left_cetner{margin: 30px 0;}
    .footer_left_cetner ul li{display: block; text-align: center;}
    .footer_left_cetner ul li h2{margin-bottom: 10px;}
    .footer_left_top{text-align: center;}
    .footer_left_bottom p{text-align: center;}
    .footer_right ul{width: 250px; margin: 0 auto;}
    .footer_right{float:none; margin-top: 30px;}
    .footer_left_cetner ul li{margin-bottom: 25px;}
}


/* ********************************************* *
* 500px
* ********************************************* */
@media screen and (max-width: 500px){
    .footer .footer_wrap{padding: 32px 0;}

  
}

/* ********************************************* *
* 400px
* ********************************************* */
@media screen and (max-width: 400px){
    .footer_left_top>ul>li{margin: 0 10px;}
    .footer_left_top>ul>li:after{right: -14px; top: 8px;}

}



